Bug 1026005 - maven-hpi-plugin-1.106 is available
maven-hpi-plugin-1.106 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-hpi-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 16:16 EDT by Upstream Release Monitoring
Modified: 2013-11-08 00:05 EST (History)
4 users (show)

See Also:
Fixed In Version: maven-hpi-plugin-1.106-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-08 00:05:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-02 16:16:57 EDT
Latest upstream release: 1.102
Current version/release in Fedora Rawhide: 1.100-1.fc21
URL: https://github.com/jenkinsci/maven-hpi-plugin/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-05 04:23:23 EST
Latest upstream release: 1.106
Current version/release in Fedora Rawhide: 1.100-1.fc21
URL: https://github.com/jenkinsci/maven-hpi-plugin/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Michal Srb 2013-11-08 00:05:31 EST
Fixed in maven-hpi-plugin-1.106-1.fc21

Note You need to log in before you can comment on or make changes to this bug.